﻿

.certData-holder {
    margin-top: 0rem;
}

.certificate-demo.view .certData-holder {
    margin-top: 0rem;
}

.certificate-demo:not(.d109) .data-holder *:not(i),
.certificate-demo .data-holder *:not(i),
.certificate-demo:not(.d109) .student-name,
.certificate-demo .data-holder .student-name {
    font-family: 'GE Dinar One' !important;
    color: #88314e !important;
}

.certificate-demo.view .data-holder {
    text-align: center;
}

.certificate-demo:not(.view) .data-holder {
    width: 900px !important;
    text-align: center;
}

.certificate-demo .data-holder,
.certificate-demo .data-holder *,
.certificate-demo .data-holder p {
    font-family: 'GE Dinar One' !important;
    color: #000 !important;
    direction: rtl;
}

.ltr-body .certificate-demo .data-holder,
.ltr-body .certificate-demo .data-holder > *,
.ltr-body .certificate-demo .data-holder > p {
    font-family: 'Helvetica Compressed' !important;
}

.certificate-demo.data-holder h1 {
    color: #88314e !important;
}

.ltr-body .certificate-demo div .data-holder p.head-title {
    font-family: 'Helvetica Oblique' !important;
}

.certificate-demo.view .data-holder h1 {
    font-size: 14px !important;
    font-weight: 700 !important;
    color: #88314e !important;
    padding-bottom: 0;
}

.certificate-demo.view .data-holder,
.certificate-demo.view .data-holder *,
.certificate-demo.view .data-holder p {
    font-size: 16px !important;
    font-weight: 700 !important;
}

.certificate-demo .data-holder p {
    text-align: center;
    font-size: 26px !important;
    line-height: 1.2;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
    font-weight: 700 !important;
}

/* lang */
.certificate-demo .data-holder:lang(en) {
    width: 100% !important;
}

.certificate-demo:not(.view) .data-holder:lang(en) p {
    font-size: 24px !important;
    line-height: 1.8 !important;
    font-weight: 700 !important;
}

.certificate-demo:not(.view) .data-holder p.head-title {
    font-weight: normal !important;
}

.certificate-demo:not(.view) .data-holder p:nth-child(2) {
    margin-top: 25px !important;
    margin-bottom: 25px !important;
}

.certificate-demo .data-holder p * {
    direction: ltr;
}

.certificate-demo .data-holder > p:not(.head-title) {
    color: #88314e !important;
}

.signature {
    display: inline-block;
    border-top: 1px solid #aaa;
    padding-top: 0.25rem;
    margin-top: 0.5rem;
    padding-bottom: 0 !important;
    color: #000 !important;
    width: 375px;
    float: left;
}


.certificate-demo.view .signature {
    width:200px !important;
}

.signature * {
    text-align: left !important;
    color: #000 !important;
    padding: 0 !important;
    font-weight: normal !important;
    margin:0 !important;
}

.rtl-body .signature * {
    text-align: right !important;
    font-family: 'Helvetica Oblique' !important;
}


/* responsive style */
@media only screen and (max-width: 425px) {
    .certificate-demo.view .data-holder, .certificate-demo.view .data-holder *, .certificate-demo.view .data-holder p {
        font-size: 9px;
    }

    .certificate-demo:not(.view) .data-holder:lang(en) p {
        line-height: 1;
    }
}

@media only screen and (min-width: 768px) {
    .certificate-demo.view .data-holder {
        width: 440px !important;
    }

        .certificate-demo.view .data-holder p {
            margin-bottom: 5px !important;
            margin-top: 5px !important;
        }

    .certificate-demo.view div .data-holder p.head-title {
        font-size: 12px !important;
        font-weight: normal !important;
    }

    .certificate-demo.view div[lang="en"] .data-holder p.head-title {
        font-size: 12px !important;
        font-weight: normal !important;
    }


    .certificate-demo.view .data-holder p:not(.head-title),
    .certificate-demo.view .data-holder p * {
        font-size: 12px !important;
        font-weight: normal !important;
    }

    .certificate-demo.view .data-holder > p:not(.head-title) {
        font-weight: 700 !important;
    }
}


@media only screen and (max-width: 767px) {
    .certificate-demo.view .certData-holder {
        margin-top: 1.5rem;
    }

    .certificate-demo.view .data-holder, .certificate-demo.view .data-holder *, .certificate-demo.view .data-holder p {
        font-size: 8px !important;
        margin-bottom: 0.25rem !important;
        padding-bottom: 0;
        margin-top: 0 !important;
    }

        .certificate-demo.view .data-holder h1 {
            font-size: 10px !important;
            font-weight: 700 !important;
            color: #88314e !important;
            padding-bottom: 0;
            margin: 0 !important;
        }
}
